This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 177256 - Lots of unneeded files packaged in docbook-style-xsl
Lots of unneeded files packaged in docbook-style-xsl
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: docbook-style-xsl (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
: EasyFix
Depends On:
Blocks: 171491
  Show dependency treegraph
 
Reported: 2006-01-08 06:27 EST by Ville Skyttä
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 1.69.1-5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-24 04:29:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2006-01-08 06:27:26 EST
The docbook-style-xsl package seems to contain a lot of unneeded files, in
particular:
- docsrc/ in %docs, and
- /usr/share/sgml/docbook/xsl-stylesheets/extensions (java source code, binary
  jars that are not compiled from source)

FYI, the Java extensions are available in JPackage's docbook-xsl-java package.
Comment 1 Tim Waugh 2006-01-24 04:29:10 EST
Thanks, fixed.

Note You need to log in before you can comment on or make changes to this bug.